@charset "UTF-8";

/*  base
------------------------------*/
/*  base  */
html,body {width: 100%; min-width: 320px; height: 100%; margin: 0; padding: 0;}
body {font-family: "Noto Sans JP", sans-serif;}
h1,h2,h3,h4,h5,h6,h7,dl,dt,dd,ul,li,p,a {margin: 0; padding: 0;}
ol,ul,li {list-style: none;}
a {display: block;text-decoration: none;}
img {border: 0px;}
input{box-sizing: border-box;}
input[type="radio"]:not(:target){border: 0px\9; background: none\9;}
.HTMLFORM_ELEMENT{display:block; margin-bottom:-10px;}

/* javascriptの制御js */
.display-fixed {position: fixed;}
.display-none {display: none;}

/* ご注意 */
.attention {
    font-size: 14px;
    color: #7c98b6;
}

/* text-align */
.ta-l {text-align: left !important;}
.ta-r {text-align: right !important;}
.ta-c {text-align: center !important;}
/* padding 設定 */
/* margin 設定 */
.m16 {}
.m20 {}
.m24 {}
.m28 {}
.mtb36 {margin: 36px}

/* media */
/*==========================================
sp 
==========================================*/
@media screen and (max-width: 979px) {
/*  iPhoneのデフォルトスタイルをリセット  */
input[type="submit"],
input[type="button"] { border-radius: 0; -webkit-box-sizing: content-box; -webkit-appearance: button; appearance: button; border: none; box-sizing: border-box; cursor: pointer;}
input[type="submit"]::-webkit-search-decoration,
input[type="button"]::-webkit-search-decoration {display: none;}
input[type="submit"]::focus,
input[type="button"]::focus {outline-offset: -2px;}

.for_pc {display: none!important;}
input[type="radio"]{-webkit-transform:scale(1.3); transform:scale(1.3); margin-right: 5px;}
input[type="checkbox"]{-webkit-transform:scale(1.3); transform:scale(1.3); margin-right: 5px;}
input[type="text"]{font-size: 16px; height:35px; padding:5px;}
input[type="password"]{font-size: 16px; height:35px; padding:5px;}
input[type="number"]{font-size: 16px; height:35px; padding:5px;}
textarea{font-size: 16px;}
select{font-size: 16px; padding: 5px 10px; line-height: 1;}
.HTMLFORM_ELEMENT{display: block;}
.select_wrap{position: relative; display: inline-block;}
.select_wrap select {padding-right: 20px; -webkit-appearance: none; -moz-appearance: none;height: 32px; border: 1px solid #CCCCCC; border-radius: 10px; padding: 5px; box-sizing: border-box; background: #FFFFFF; margin-bottom: 8px; -webkit-appearance: none; -moz-appearance: none; min-width:54px;}
.select_wrap:after {content: "▼"; position: absolute; right: 8px; font-size: 10px;top: 7px;}
.campaign_step {width: 20%}
}

/*==========================================
pc
==========================================*/
@media screen and ( min-width : 980px ){
/*各種ホバーアクション*/
input[type="submit"]:hover,
input[type="button"]:hover,
.content_button a:hover{opacity: 0.8;}
.foot_category_cell a:hover{text-decoration:underline;}
#foot_detail_index a:hover{text-decoration:underline;}
.foot_detail_cell a:hover{text-decoration:underline;}
.for_sp {display: none!important;}
.campaign_step {width: 10%}
/*IE対応*/
select::-ms-expand {display: none;}

}
.HTMLFORM_LABEL_GROUP {
    display: block;
}

p.yoyaku_link_button {margin-left: 10px; max-width: 180px; background: #001489; padding: 4px; border-radius: 3px;font-size: 12px;}
.yoyaku_link_button a {color: #ffffff; text-align: center;}